{
  "verseBefore": "Ai là kẻ kính sợ Chúa Hằng Hữu? Chúa sẽ chỉ dạy người con đường mình phải chọn.\n\\q",
  "verseAfter": "Ai là kẻ kính sợ Đức Giê-hô-va? Chúa sẽ chỉ dạy người con đường người phải chọn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 25,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-11-27T07:02:28.586Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 25,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
